header {background: #2a5a2b}
h1 {color: #ffffff;font-family: Helvetica;font-size: 5rem;padding: 0.2rem; text-shadow: 0.2rem 0.2rem 0.0rem #000000;}
body {background-image: repeating-radial-gradient(#039609,#2a5a2b);text-align: center}
nav { background: #000000; padding: 1rem}
nav a {text-decoration: none; padding: 1rem}
a {color: #ffffff;font-family: monospace; font-size: 1.5rem;}

.plan:hover {background: #00ff80}
.mapa:hover{background: #00ff80}
.app:hover{background: #00ff80}
.grupo:hover{background: #00ff80}
.catedra:hover{background: #00ff80}
.esquicio:hover{background: #00ff80}
.landing:hover{background: #00ff80}


.cuadrovn05 {border-bottom-style: double;border-right-style: double; border-top-style: double; border-left-style: double;}
.Integrantes {font-family:"Helvetica";color: white; font-size: 1.5rem;text-shadow: 0.2rem 0.2rem 0.2rem black; padding: 3rem;}
.academicos { background-image: linear-gradient (#cecdcd,#008d1b); background-image:linear-gradient(#1ec100,#5dc900); font-family: Helvetica;border-bottom-style: double;border-right-style: double; border-top-style: double; border-left-style: double; width: 48rem}
.Cuadrosintegrantes{border-radius: 20rem; align-items: center; padding: 1rem}



.landing1{background: linear-gradient(to right, #039609, #2a5a2b); display: flex;justify-content: center; align-items: center;padding: 15%;padding-top: 2%;max-width: 100%;}
.landing2{background: linear-gradient(to right, #2a5a2b, #039609); display: flex;justify-content: center; align-items: center;padding: 15%;padding-top: 2%;max-width: 100%;}
.uno{width: 50%;}
.dos{width: 50%;}
.imagenes{max-width: 7000px;
    max-height: 600px;}
.resumen {
    margin-left: 15%;
    margin-right: 15%;
    font-weight: 600;
    margin-top: 5%;
    margin-bottom: 5%;
    font-size: 1rem;}
.formato1{align-content: center; max-width: 200; max-height: 50;}
.formato2{align-content: center; max-width: 350; max-height: 115;}

.porque{display: flex;justify-content: center}
.columna1{width: 20%;}
.columna2{width: 20%;}
.columna3{width: 20%;}
.columna4{width: 20%;}
.columna5{width: 20%;}



.columnasbriefencabezados {font-family: fantasy;font-size: 3rem; background: #0c9800; padding: 0rem; display: flex; justify-content: center}
.columnasbriefencabezadosapp {font-family: fantasy;font-size: 5rem; background: #5bba16; padding: 0rem; display: flex; justify-content: center}
.columnasbriefyoutube {font-family: fantasy;font-size: 3rem; background: #fff183; padding: 0rem; display: flex; justify-content: center}
.columnasbrieftexto {font-family: 'Raleway', sans-serif; background: #ffffff;padding: 1rem; display: flex; justify-content: center}
.encabezados {font-family: HELVETICA; font-size: 3rem}
.ways {color: #ffff00; text-shadow: 2rem}
.fadu {color: #ffffff; text-shadow: 2rem}


Animaciones

*/

nav {animation: acelerate 1s}
@keyframes acelerate { from {opacity: 0%} to {opacity: 100%} }

nav a{animation: acelerate 1s}
@keyframes acelerate { from {opacity: 0%} to {opacity: 100%} }

.Cuadrosintegrantes {animation: acelerate 3s}
@keyframes acelerate { from {opacity: 0%} to {opacity: 100%}}